<?xml version="1.0" encoding="utf-8"?>
<component type="textDragInOrder" showMissing='_yes'>
        <title>Расстановка по порядку</title>
        <question>Расположите города по мере увеличения континентальности их климата.</question>
        <inversequestion/>
        <objects>
                <object>Лондон</object>
                <object>Москва </object>
                <object>Новосибирск </object>
                <object>Якутск</object>
        </objects>
</component>